Force daemon to a specific hard fork version

2018-03-20 15:16:41

I want my node to stay in v6 hard fork and reject all new blocks from upper versions. Is there a command to force my node to stay in that specific hard fork version or i need to compile and run an old version of the daemon?